## Bsoft program

# bmark

### Usage: bmark [options] in.star [in2.star...]

Operates on sets of micrograph markers.

### Actions:

-reconstructions | Operate on reconstruction parameters rather than micrographs.
-list | List all micrograph and reconstruction markers.
-rotate 0.3,0.1,-0.5,81 | Rotate around an axis by an angle.
-scale 0.5,3,1 | Scale.
-translate 12.2,0.5,-50 | Shift after rotation and scaling.
-plane | Calculate a plane through the markers.
-fom 0.55 | Select markers with a figure-of-merit above this cutoff.

### Parameters:

-verbose 7 | Verbosity of output.
-origin 0,22.5,30 | Set the origin for rotation.

### Output:

-output out.star | Output micrograph parameter file.

Bsoft version 2.0.3-20180917 (64 bit)